FsNetMQ 0.4.11-pre

FSharp binding for NetMQ

This is a prerelease version of FsNetMQ.
There is a newer prerelease version of this package available.
See the version list below for details.
Install-Package FsNetMQ -Version 0.4.11-pre
dotnet add package FsNetMQ --version 0.4.11-pre
<PackageReference Include="FsNetMQ" Version="0.4.11-pre" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FsNetMQ --version 0.4.11-pre
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.4.29-pre 41 12/1/2019
0.4.28-pre 42 12/1/2019
0.4.27-pre 38 11/27/2019
0.4.26-pre 30 11/25/2019
0.4.24-pre 29 11/25/2019
0.4.21-pre 30 11/24/2019
0.4.20-pre 30 11/24/2019
0.4.19-pre 29 11/24/2019
0.4.18-pre 32 11/20/2019
0.4.16-pre 29 11/19/2019
0.4.15-pre 31 11/19/2019
0.4.14-pre 31 11/19/2019
0.4.13-pre 30 11/18/2019
0.4.11-pre 32 11/11/2019
0.4.10-pre 32 11/11/2019
0.3.6 35 11/10/2019
0.2.8 1,289 6/29/2018
0.2.7 1,680 12/18/2017
0.2.6 221 12/18/2017
0.2.5 312 11/5/2017
0.2.4 220 11/4/2017
0.2.3 224 11/4/2017
0.2.2 238 11/4/2017
0.2.1 218 11/1/2017
0.2.0 213 10/30/2017
0.1.0 215 10/26/2017
Show less